# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = xdg-desktop-portal-kde
pkgbase = xdg-desktop-portal-kde
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = A backend implementation for xdg-desktop-portal using Qt/KF5
url = https://kde.org/plasma-desktop/
builddate = 1734133875
packager = Tuxcore <dev@tuxcore.org>
size = 1572286
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
provides = xdg-desktop-portal-impl
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kglobalaccel
depend = kiconthemes
depend = ki18n
depend = kio
depend = kio-fuse
depend = kirigami
depend = kitemviews
depend = knotifications
depend = kpipewire
depend = kservice
depend = kstatusnotifieritem
depend = kwayland
depend = kwindowsystem
depend = libxkbcommon
depend = plasma-workspace
depend = qt6-base
depend = qt6-declarative
depend = qt6-wayland
depend = wayland
depend = xdg-desktop-portal
makedepend = extra-cmake-modules
makedepend = plasma-wayland-protocols
makedepend = wayland-protocols
